Nini Library API Reference - http://nini.sourceforge.net/ |

# IniSectionCollection.CopyTo Method (IniSection[], Int32)

Copies the collection to a strongly-typed array.

public void CopyTo(
IniSection[] array,
int index
);

#### Parameters

array
  The IniSection array to copy the results.
index
  Index of the array to start copying.

#### See Also

IniSectionCollection Class | Nini.Ini Namespace | IniSectionCollection.CopyTo Overload List